Reply To: get_plugs.js

Ok, here’s the fixed file. There are some sqlite fixes in Max 6.1.6, it’s more or less working properly now, the older version of this script relied on bad behaviour. So this version of get_plugs.js will only work in Max 6.1.6 or greater, and will be included in the the next incremental release as well.

Cheers

-A

Attachments:
  1. get_plugs.js.zip
Jan 17, 2014 at 11:33am #278473